<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="search_scrivi_qui">Scrivi qui</string>
	<string name="search_buttonSearch">Search</string>
	<string name="search_group_adv">Ricerche Avanzata:</string>
	<string name="search_group_common">Ricerche Consigliate:</string>
	<string name="search_group_old">Ricerche Temporanee:</string>
    <string name="search_no_ricerche">Nessuna ricerca effettuata.</string>
    <string name="search_def_home">Home di arkiwi</string>
    <string name="search_def_search_home">Lg</string>
    <string name="search_def_audio">Ultimi file audio</string>
    <string name="search_def_search_audio">bWVkaWF0eXBlOmF1ZGlvIEFORCBtdGltZTpbNDVkYXlhZ28gVE8gbm93XSBBTkQgbWV0YWRhdGFfY291bnQ6WzA0IFRPIDk5XQ</string>
    <string name="search_def_video">Ultimi file video</string>
    <string name="search_def_search_video">bWVkaWF0eXBlOnZpZGVvIEFORCBtdGltZTpbNDVkYXlhZ28gVE8gbm93XQ</string>
    <string name="search_def_mezzoradaria">Mezzoradaria trasm. anticarceraria</string>
    <string name="search_def_search_mezzoradaria">bWV6em9yYWRhcmlh</string>
    <string name="search_def_eustacchio">Radio Eustacchio</string>
    <string name="search_def_search_eustacchio">RXVzdGFjaGlv</string>
    <string name="search_def_mp38">Canzoniere Mp38</string>
    <string name="search_def_search_mp38">bXAzOA</string>
     <!-- ricerche avanzate -->
    <string name="search_adv_act">ricerca avanzata</string>
    <string name="search_adv_help">Separa le parole con un virgola \",\" (Esempio: g8, radio):</string>
    <string name="search_adv_prompt">Scegli un METATAG per la ricerca</string>
    <string name="search_adv_title">Titolo</string> 
    <string name="search_adv_desc">Descrizione</string> 
    <string name="search_adv_autore">Autore</string>
    <string name="search_adv_publisher">Pubblicatore</string>
    <string name="search_adv_cover">Copertura</string> 
    <string name="search_adv_data">Data</string> 
    <string name="search_adv_durata">Durata</string> 
    <string name="search_adv_hsize">Peso</string> 
    <string name="search_adv_tags">Tags</string>
    <string name="search_adv_track">Traccia</string> 
    <string name="search_adv_album">Album</string> 
    <string name="search_adv_year">Anno</string>  
</resources>